## org.apache.xalan.xpath
Interface XPathFactory

public interface XPathFactory

**For advanced use only** Factory class for creating an XPath. Implementors of XPath derivatives will need to make a derived class of this.

Method Summary
`XPath` `create()` **For advanced use only** Create an XPath.

Method Detail

### create

    public XPath create()

  **For advanced use only** Create an XPath.

Copyright © 2000 Apache XML Project. All Rights Reserved.